// creator  : weidu.exe (version 23100)
// argument : SHOP09.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SHOP09~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #15395 /* ~I'm not interested in sponsoring anything.  I'm looking for answers.~ */
  IF ~~ THEN REPLY #15396 /* ~Never mind.  Another time, perhaps.~ */ DO ~StartStore("sto1115",LastTalkedToBy())
~ EXIT
  IF ~~ THEN REPLY #15398 /* ~I want to know who you are and what this place is.~ */ DO ~~ EXIT
END
